Subject: Calving Software

From: [email-masked] (R. Howard Larsen)
Date: Mon, 01 Apr 1996 19:17:04 GMT

A friend of mine is looking for a system that monitors calving.  The
system that he has heard about has a transmitter that is attached to
the cow somehow and sends a signal to a central computer when the cow
is ready to calf.  Has anybody heard of anything similar to this?

If possible, I would like names and addresses of the companies.
Please E-Mail me directly.

Thank you.
R. Howard Larsen